import os

ENV_TYPE = os.environ.get('ENV_TYPE', 'testing')
if ENV_TYPE == 'production':
    from .production import *
elif ENV_TYPE in ('testing', 'development'):
    from .testing import *
elif ENV_TYPE == 'unittest':
    from .unittest import *
else:
    from .base import *
